## rust-protobuf-codegen-pure 2.8.1

=== debian/changelog ===
rust-protobuf-codegen-pure (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package protobuf-codegen-pure 2.8.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:19:19 +0200

rust-protobuf-codegen-pure (2.8.1-1) unstable; urgency=medium

  * Package protobuf-codegen-pure 2.8.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:21:15 +0000
