## rust-protobuf-codegen-pure 2.25.2

=== debian/changelog ===
rust-protobuf-codegen-pure (2.25.2-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf-codegen-pure 2.25.2 from crates.io using debcargo 2.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Dec 2021 23:45:39 +0800
