=== debian/control ===
Source: rust-protobuf-codegen-pure
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-protobuf-2.25.2+default-dev <!nocheck>,
 librust-protobuf-codegen-2.25.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-codegen-pure]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-codegen-pure
Homepage: https://github.com/stepancheg/rust-protobuf/tree/master/protobuf-codegen-pure/
Rules-Requires-Root: no

Package: librust-protobuf-codegen-pure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-2.25.2+default-dev,
 librust-protobuf-codegen-2.25.2+default-dev
Provides:
 librust-protobuf-codegen-pure+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-pure-2-dev (= ${binary:Version}),
 librust-protobuf-codegen-pure-2+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-pure-2.25-dev (= ${binary:Version}),
 librust-protobuf-codegen-pure-2.25+default-dev (= ${binary:Version}),
 librust-protobuf-codegen-pure-2.25.2-dev (= ${binary:Version}),
 librust-protobuf-codegen-pure-2.25.2+default-dev (= ${binary:Version})
Description: Pure-rust codegen for protobuf using protobuf-parser crate - Rust source code
 WIP
 .
 This package contains the source for the Rust protobuf-codegen-pure crate,
 packaged by debcargo for use with cargo and dh-cargo.
