## rust-protobuf-codegen-pure 2.27.1

=== debian/changelog ===
rust-protobuf-codegen-pure (2.27.1-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf-codegen-pure 2.27.1 from crates.io using debcargo 2.5.0 (Closes: #1016221)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Jul 2022 07:02:05 +0000
