=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-protobuf-2.25.2+default-dev <!nocheck>,
- librust-protobuf-codegen-2.25.2+default-dev <!nocheck>
+ librust-protobuf-2.27.1+default-dev <!nocheck>,
+ librust-protobuf-codegen-2.27.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -22,16 +22,16 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-protobuf-2.25.2+default-dev,
- librust-protobuf-codegen-2.25.2+default-dev
+ librust-protobuf-2.27.1+default-dev,
+ librust-protobuf-codegen-2.27.1+default-dev
 Provides:
  librust-protobuf-codegen-pure+default-dev (= ${binary:Version}),
  librust-protobuf-codegen-pure-2-dev (= ${binary:Version}),
  librust-protobuf-codegen-pure-2+default-dev (= ${binary:Version}),
- librust-protobuf-codegen-pure-2.25-dev (= ${binary:Version}),
- librust-protobuf-codegen-pure-2.25+default-dev (= ${binary:Version}),
- librust-protobuf-codegen-pure-2.25.2-dev (= ${binary:Version}),
- librust-protobuf-codegen-pure-2.25.2+default-dev (= ${binary:Version})
+ librust-protobuf-codegen-pure-2.27-dev (= ${binary:Version}),
+ librust-protobuf-codegen-pure-2.27+default-dev (= ${binary:Version}),
+ librust-protobuf-codegen-pure-2.27.1-dev (= ${binary:Version}),
+ librust-protobuf-codegen-pure-2.27.1+default-dev (= ${binary:Version})
 Description: Pure-rust codegen for protobuf using protobuf-parser crate - Rust source code
  WIP
  .
