=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-codegen-pure 2.27.1 --all-targets --all-features
Features: test-name=rust-protobuf-codegen-pure:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-codegen-pure 2.27.1 --all-targets 
Features: test-name=librust-protobuf-codegen-pure-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-codegen-pure 2.27.1 --all-targets --no-default-features
Features: test-name=librust-protobuf-codegen-pure-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
